@charset "UTF-8";
/* CSS Document */
body {
	background-image: url(images/bkgd.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: blue;
	text-decoration: none;
}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	color: black;
	line-height: 140%;
}
.style2 {font-family: Arial, Helvetica, sans-serif}
.style3 {font-size: 14px}
.title17 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17pt;
	color: black;
	line-height: 140%;
}
.title16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: black;
	line-height: 110%;
}
.greenPara {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-stretch: narrower;
	color: #093;
	line-height: 130%;
}
.StandoutGreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #093;
	line-height: 140%;
	margin-left: 100px;
}
.StandoutRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #F30;
	line-height: 140%;
	margin-left: 100px;
}
input[type=text] {
  border: 1px solid #006766;
  font-size: 12pt;
  font-family: monospace;
  color: #1957cb;
  background: #ffffff;
	padding-left: 6px;
  padding-right: 6px;
  padding-bottom: 2px;
  padding-top: 2px;
}
